{
	"format_version": "1.20.20",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:cave_mushrooms"
		},
		"features": [
			[
				"v360:purple_mushroom",
				49
			],
			[
				"v360:glowing_mushroom",
				49
			],
			[
				"v360:shroomblossom",
				2
			]
		]
	}
}